"$$$/APD/Metadata/WhiteBalance/CloudyWeather=Cloudy weather"
"$$$/APD/Metadata/WhiteBalance/CoolWhiteFluorescent=Cool white fluorescent"
"$$$/APD/Metadata/WhiteBalance/D50=D50"
"$$$/APD/Metadata/WhiteBalance/D55=D55"
"$$$/APD/Metadata/WhiteBalance/D65=D65"
"$$$/APD/Metadata/WhiteBalance/D75=D75"
"$$$/APD/Metadata/WhiteBalance/DayWhiteFluorescent=Day white fluorescent"
"$$$/APD/Metadata/WhiteBalance/Daylight=Daylight"
"$$$/APD/Metadata/WhiteBalance/DaylightFluorescent=Daylight fluorescent"
"$$$/APD/Metadata/WhiteBalance/FineWeather=Fine weather"
"$$$/APD/Metadata/WhiteBalance/Flash=Flash"
"$$$/APD/Metadata/WhiteBalance/Fluorescent=Fluorescent"
"$$$/APD/Metadata/WhiteBalance/ISOStudioTungsten=ISO studio tungsten"
"$$$/APD/Metadata/WhiteBalance/Other=Other"
"$$$/APD/Metadata/WhiteBalance/Shade=Shade"
"$$$/APD/Metadata/WhiteBalance/StandardLight=Standard Light"
"$$$/APD/Metadata/WhiteBalance/StandardLightB=Standard Light (B)"
"$$$/APD/Metadata/WhiteBalance/StandardLightC=Standard Light (C)"
"$$$/APD/Metadata/WhiteBalance/Tungsten=Tungsten"
"$$$/APD/Metadata/WhiteBalance/WhiteFluorescent=White fluorescent"
"$$$/AdobePlugin/Shared/NoMemory=Not enough memory to complete this operation."
"$$$/AdobeQt/Add=&Add"
"$$$/AdobeQt/AddPhotosDialogCaption=Add Photos"
"$$$/AdobeQt/AddPhotosFrom=Add Photos From:"
"$$$/AdobeQt/AddToTip=Add selected items"
"$$$/AdobeQt/CollectionComboTip=Select from items with the selected collection"
"$$$/AdobeQt/EntireCat=&Entire Catalog"
"$$$/AdobeQt/EntireCatTip=Select from items in the entire catalog"
"$$$/AdobeQt/IncFavsTip=Only include items with the Favorites tag"
"$$$/AdobeQt/IncludeHidden=Include &Hidden"
"$$$/AdobeQt/IncludeHiddenTip=Include items with the Hidden tag"
"$$$/AdobeQt/PhotoWellCrit=&Photo Well"
"$$$/AdobeQt/PhotoWellTip=Select from items in the photo well"
"$$$/AdobeQt/Select=Select..."
"$$$/AdobeQt/ShowFavs=Show &Favorites Only"
"$$$/AdobeQt/TagComboTip=Select from items with the selected tag"
"$$$/AdobeQt/WithCollection=&Collection:"
"$$$/AdobeQt/WithTag=&Tag:"
"$$$/AlbumDialog/tagSortLabel=Name (Furigana):"
"$$$/AlbumDialog/toolBar/newAlbumundergroup=Create new Album under %1 Album Group"
"$$$/AlbumDialog/toolbar/deleteAlbum=Delete %1 Album"
"$$$/AlbumDialog/toolbar/newAlbum=Create new Album"
"$$$/AlbumDialog/toolbar/renameAlbum=Rename %1 Album"
"$$$/AppSource/AdvancedOptionsOpen=Advanced Options"
"$$$/AppSource/AdvancedOptionsSummary=Open to view advanced options"
"$$$/AppSource/Choose=Choose..."
"$$$/AppSource/ConvertingToDNG=Converting to DNG..."
"$$$/AppSource/CouldNotConvertDNG=Could not convert to DNG..."
"$$$/AppSource/CreatingBackupCopy=Creating Backup Copy..."
"$$$/AppSource/DNGConversionFailed=Files Successfully Copied to %1. However, DNG Conversion failed for %2 file(s)."
"$$$/AppSource/DNGConverterNotFound=DNG Converter missing or corrupt"
"$$$/AppSource/DeleteProgress/Cancel=Cancel"
"$$$/AppSource/DeleteProgress/DeleteCaption=Deleting Photos..."
"$$$/AppSource/DeletedText=Your files have been successfully deleted from your camera, or card reader."
"$$$/AppSource/Deleteprogress/DeletedTitle=Adobe Bridge CS5"
"$$$/AppSource/Deleteprogress/DeviceNotAvailable=Adobe Bridge CS5"
"$$$/AppSource/Deleteprogress/FilesNotDeleted=Adobe Bridge CS5"
"$$$/AppSource/DeviceNotAvailableMsg=Device is not connected or is busy."
"$$$/AppSource/DumpAndRun=Files have been successfully copied to "
"$$$/AppSource/FilesCopiedCaption=Files Successfully Copied"
"$$$/AppSource/FilesNotDeletedText=One or more files cannot be deleted. This may be because the files have been locked."
"$$$/AppSource/LowDiskSpaceFailure=The backup destination folder is low on disk space, and could not obtain all files from the device. Please select a different folder or cleanup disk space and try again."
"$$$/AppSource/NotDNGConverter=Cannot find the DNG converter."
"$$$/AppSource/SelectDirToStoreImages=Select folder to store backup copies:"
"$$$/AppSource/VerifyDelete/Caption=Adobe Bridge CS5"
"$$$/AppSource/VerifyDelete/Text=Files have been successfully copied to "
"$$$/AppSource/VerifyDelete/Text2=. Do you want to delete these files from your camera, or card reader?"
"$$$/AppUtils/AdobeDefaultlanguageMac=/Adobe/AdobeDefaultLanguage.txt"
"$$$/AppUtils/AllFiles=All Files (*.*)"
"$$$/AppUtils/Bytes= Bytes"
"$$$/AppUtils/DownloadedTemplates=Downloaded Templates"
"$$$/AppUtils/MediaFiles=Media Files (photos, video, audio)"
"$$$/AppUtils/PDFFiles=PDF Files (*.pdf)"
"$$$/Authoring3/AudioFiles=Audio Files (."
"$$$/AutoGroupMedia/Items= Items"
"$$$/CApplication/FileError=An error occurred while reading files or writing files to disk. The disk may be full or there may be a problem with the source media."
"$$$/CApplication/LowDiskSpace=Your system is low on disk space, and the application cannot perform this operation.\n\nTry removing some files to free up disk space."
"$$$/CApplication/LowDiskSpaceStartup=Your system is low on disk space, and the  application may not run properly.\n\nTry removing some files to free up disk space."
"$$$/CApplication/LowMemory=Your system is low on memory, and the application cannot perform this operaton.\n\nTry closing some applications, increasing the amount of virtual memory, or adding memory to your system."
"$$$/CApplication/LowMemoryStartup=Your system is low on memory, and the application may not run properly.\n\nTry closing some applications, increasing the amount of virtual memory, or adding memory to your system."
"$$$/CApplication/MissingFilesMessage=Cannot start or continue because of missing file(s). Please reinstall."
"$$$/CDeviceCommonDirectory/BrowseTip=Select location for saving files"
"$$$/CDeviceWidget/AlwaysAskDefault=&Always Ask to Become Default Application"
"$$$/CDeviceWidget/AutoLaunchOptionText=&Use Adobe Photo Downloader to get photos from Camera, Mobile Phone, or Card Reader"
"$$$/CDeviceWidget/CameraDateCaption=Camera Date and Time"
"$$$/CDeviceWidget/CameraDateMsg=Your camera's date and time appear to be set incorrectly; you may want to check it before you take additional pictures.\n\nWhen this import is completed, select all the imported photos and choose Adjust Date and Time from the Edit menu to quickly change the date and time."
"$$$/CDeviceWidget/CameraOrReader=Camera or Card Reader"
"$$$/CDeviceWidget/ChooseDirectoryFailure=Error Choosing Directory"
"$$$/CDeviceWidget/CreateTip=Save files in new folder named after the date/time of import"
"$$$/CDeviceWidget/CreateUsingDateTime=C&reate Subfolder Using Date/Time of Import"
"$$$/CDeviceWidget/DeleteAfterImport=&Delete Photos on Camera or Memory Card after Import"
"$$$/CDeviceWidget/DestinationFolderNotWriteableCaption=Cannot Write to Directory"
"$$$/CDeviceWidget/DestinationFolderNotWriteableFailiureMessage=Cannot write to the specified directory. Please choose a different directory."
"$$$/CDeviceWidget/ImportAllImages=&Import All Photos"
"$$$/CDeviceWidget/NoneDetected=<None Detected>"
"$$$/CDeviceWidget/QualityLabel=&Quality"
"$$$/CDeviceWidget/SaveAsFormat=S&ave As:"
"$$$/CDeviceWidget/SaveFilesIn=Save Files In:"
"$$$/CDeviceWidget/SelectDirToStoreImages=Select directory to store photos"
"$$$/CDeviceWidget/UnexpectedDirError=%1 encountered an unexpected error when selecting this directory."
"$$$/CDeviceWidgetCamera/AskTip=Always ask to become default application for cameras"
"$$$/CDeviceWidgetCamera/AutoLaunchTip=Auto Launch on Camera Connect"
"$$$/CDeviceWidgetCamera/DeleteTip=Delete photos on camera or memory card after import is complete"
"$$$/CDeviceWidgetCamera/ImportAllTip=Import all photos from camera (WIA connection required)"
"$$$/CDeviceWidgetScanner/FormatTip=Select format for scanned photos"
"$$$/CDeviceWidgetScanner/High=(High)"
"$$$/CDeviceWidgetScanner/Low=(Low)"
"$$$/CDeviceWidgetScanner/Maximum=(Maximum)"
"$$$/CDeviceWidgetScanner/Medium=(Medium)"
"$$$/CDeviceWidgetScanner/NotApplicable=n/a"
"$$$/CDeviceWidgetScanner/QualityLabel=&Quality:"
"$$$/CDeviceWidgetScanner/QualitySliderTip=Select the quality of photos"
"$$$/CImportDeviceDlg/PrefsPanel1=To set default settings for the Get Photos button, select Preferences from the Edit menu."
"$$$/CMOXClient/CameraOrReader=<Camera or Card Reader>"
"$$$/ColorModeName/Grayscale=Grayscale"
"$$$/DatabaseObject/CatalogFolders=Catalog Folders"
"$$$/DatabaseObject/Catalogs=Catalogs"
"$$$/DatabaseObject/DatabaseFilePathSuffix_Part1=Photoshop Album"
"$$$/DatabaseObject/DatabaseFolderPathSuffix_Part1=Photoshop Album"
"$$$/DbObject/DataNotFound=(internal error: data not found)\n"
"$$$/DbObject/ODBC_ERROR_CHECK_DBOBJECT_3=%1\n\n(internal error: success with info)\n"
"$$$/DbObject/ODBC_ERROR_CHECK_DBOBJECT_4=%1\n\n(internal error: invalid handle)\n"
"$$$/DbObject/odbc_error_string=The ODBC data source returned the following error:"
"$$$/DbUtil/AudioCaptionsFolder=Audio Captions"
"$$$/DbUtil/DigitalCameraPhotosFolder=Digital Camera Photos"
"$$$/DbUtil/OtherPhotosFolder=Other Photos"
"$$$/DbUtil/PhotosFromBackup=Photos From Backup"
"$$$/DbUtil/PhotosFromOtherDevicesFolder=Scanned Photos"
"$$$/DbUtil/PhotosFromRemovableVolumesFolder=Photos from Removable Media"
"$$$/DbUtil/ProxiesFolder=Proxies"
"$$$/DbUtil/ReceivedPhotosFolder=Received Photos"
"$$$/DbUtil/TemporaryOfflineFolder=Temporary Offline"
"$$$/DngConversion/Compression=Compression"
"$$$/DngConversion/ConverttoLinearImage=C&onvert to Linear Image"
"$$$/DngConversion/EmbedOriginalRawFile=&Embed Original Raw File"
"$$$/DngConversion/FullSize=Full Size"
"$$$/DngConversion/HelpOne=The image data is stored in the original \"mosaic\" format, if possible, which maximizes the amount of data preserved. Mosaic image data can be converted to linear data, but the reverse is not possible."
"$$$/DngConversion/HelpTwo=Embeds the entire non-DNG raw file inside the DNG file. This creates a larger DNG file, but it allows the original raw file to be extracted later if needed."
"$$$/DngConversion/ImageConversionMethod=Image Conversion Method"
"$$$/DngConversion/JPEGPreview=&JPEG Preview: "
"$$$/DngConversion/LossLess=&Compressed (lossless)"
"$$$/DngConversion/MediumSize=Medium Size"
"$$$/DngConversion/None=None"
"$$$/DngConversion/OriginalRawFile=Original Raw File"
"$$$/DngConversion/PreserveRawImage=&Preserve Raw Image"
"$$$/DngConversion/Preview=Preview"
"$$$/DngConversion/SettingsCaption=DNG Conversion Settings"
"$$$/EnhancedCalendarView/AcceleratedDay=&Day"
"$$$/EnhancedCalendarView/AcceleratedMonth=&Month"
"$$$/EnhancedCalendarView/AcceleratedYear=&Year"
"$$$/Exif2/Photometric/CMYK=CMYK"
"$$$/Exif2/Photometric/RGB=RGB"
"$$$/InstantTag/InstantTag=Instant Tag"
"$$$/InstantTag/InstantTagTip=Tag photos with their folder name"
"$$$/JpegViewer/ClearAllButton=&Clear All"
"$$$/JpegViewer/NextButton=Next"
"$$$/JpegViewer/PhotosSelected=%1 Photo(s) Selected"
"$$$/JpegViewer/SelectAllButton=&Select All"
"$$$/JpegViewer/SelectPhotos=Select Photos"
"$$$/JpegViewer/SelectPhotosCaption=Select Photos"
"$$$/NonRejectableProgressDialog/estimatedTimeRemaining=Estimated Time Remaining: "
"$$$/NonRejectableProgressDialog/minute=minute"
"$$$/NonRejectableProgressDialog/minutes=minutes"
"$$$/PDSelectionDlg/AudioText=Audio"
"$$$/PDSelectionDlg/Caption=Adobe Photo Downloader"
"$$$/PDSelectionDlg/DefaultText=default"
"$$$/PDSelectionDlg/DeviceName=<B>%1</B>"
"$$$/PDSelectionDlg/FileFormatsSupported=File Formats supported:"
"$$$/PDSelectionDlg/MeasuringInfoLength/Audio=Audio:"
"$$$/PDSelectionDlg/MeasuringInfoLength/Pictures=Pictures:"
"$$$/PDSelectionDlg/MeasuringInfoLength/Video=Movies:"
"$$$/PDSelectionDlg/MidMessageText=You have more than one downloader on your system. Please select a program to use its downloader for import."
"$$$/PDSelectionDlg/MovieText=Movies"
"$$$/PDSelectionDlg/PicturesText=Pictures"
"$$$/PDSelectionDlg/SetAsDefault=&Set as default and do not show this dialog again."
"$$$/PDSelectionDlg/TopMessageText=Adobe Photo Downloader has detected media files (image, video, audio) on"
"$$$/PTDevInt/DefaultErrorMsg=An unexpected error occurred. The error is 0x%1"
"$$$/PTDevInt/NoImagesSelected=No photos were selected from %1. Import has been canceled."
"$$$/PTDevInt/VendorUIFailed=%1\n\nSoftware for this device could not be launched. The device is not connected or is busy."
"$$$/PhotoDownloader/Album/Default=New Album"
"$$$/PhotoDownloader/DeviceNotAvailable=Failed to Connect"
"$$$/PhotoDownloader/DeviceNotAvailableMsg=%1 is not connected or is busy."
"$$$/PhotoDownloader/FilesNotDeleted=Files Not Deleted"
"$$$/PhotoDownloader/FilesNotDeletedText=One or more files cannot be deleted. This may be because the files have been locked."
"$$$/PhotoDownloader/Metadata/UntaggedColorProfile=Untagged"
"$$$/PhotoDownloader/Metadata/WBAsShot=As Shot"
"$$$/PhotoDownloader/Metadata/WBAuto=Auto"
"$$$/PhotoDownloader/Metadata/WBCloudy=Cloudy"
"$$$/PhotoDownloader/Metadata/WBCustom=Custom"
"$$$/PhotoDownloader/Metadata/WBDaylight=Daylight"
"$$$/PhotoDownloader/Metadata/WBFlash=Flash"
"$$$/PhotoDownloader/Metadata/WBFlourescent=Fluorescent"
"$$$/PhotoDownloader/Metadata/WBShade=Shade"
"$$$/PhotoDownloader/Metadata/WBTungsten=Tungsten"
"$$$/Photodownloader/AlbumListView/Dialog=Select An Album"
"$$$/Photodownloader/AlbumView/ColumnLabel=Album Name"
"$$$/Photodownloader/Metadata/UrgencyH=High"
"$$$/Photodownloader/Metadata/UrgencyL=Low"
"$$$/Photodownloader/Metadata/UrgencyN=Normal"
"$$$/PictureProgressDialog/Minimize=&Minimize"
"$$$/PictureProgressDialog/StatusSpecifier=File %1 of %2"
"$$$/PicuteProgress/CopyingFile=Copying File..."
"$$$/PicuteProgress/WindowsTitle=Copying - %1% Completed"
"$$$/Print/Source/UntaggedCMYK=Untagged CMYK"
"$$$/Print/Source/UntaggedGray=Untagged Gray"
"$$$/Print/Source/UntaggedRGB=Untagged RGB"
"$$$/PtAPDGridBannerDescriptionRect/DummyNumbers= 5555"
"$$$/PtAPDGridBannerDescriptionRect/GroupName=Custom Name"
"$$$/PtAPDGridBannerDescriptionRect/GroupNameSeparator= + "
"$$$/PtAppPreferences/Browse=&Browse..."
"$$$/PtAppPreferences/CameraTip=Select a Camera, Mobile Phone, or Card Reader"
"$$$/PtAppPreferences/ScannerTip=Select scanner"
"$$$/PtApplication/InitAS=Initializing AS Host..."
"$$$/PtApplication/InitBIBHost=Initializing BIB Host..."
"$$$/PtApplication/InitBravo=Initializing Bravo Components..."
"$$$/PtApplication/InitDOMHost=Initializing DOM Host..."
"$$$/PtApplication/InitPSA=Initializing Photoshop Adapter..."
"$$$/PtApplication/InitParser=Initializing Parser..."
"$$$/PtApplication/InitPluginHost=Initializing Plug-in Host..."
"$$$/PtApplication/InitPlugins=Initializing Plug-ins..."
"$$$/PtApplication/InitSVG=Initializing SVG..."
"$$$/PtAudio/MissingAudioCaption=Missing Audio Annotation"
"$$$/PtAudioCaptionDlg/Caption=Specify Audio File to Use as Audio Caption"
"$$$/PtAudioCaptionDlg/SelectAudioFile=Select Audio File"
"$$$/PtBatchRenameConstants/ApertureValueSecondaryCombo=Aperture Value"
"$$$/PtBatchRenameConstants/BrightnessValueSecondaryCombo=Brightness Value"
"$$$/PtBatchRenameConstants/ColorProfileSecondaryCombo=Color Profile"
"$$$/PtBatchRenameConstants/CreatorSecondaryCombo=Creator"
"$$$/PtBatchRenameConstants/CurrentFilenamePrimaryCombo=Current Filename"
"$$$/PtBatchRenameConstants/DDMMYYThirdCombo=DDMMYY"
"$$$/PtBatchRenameConstants/DDMMYYYYThirdCombo=DDMMYYYY"
"$$$/PtBatchRenameConstants/DDThirdCombo=DD"
"$$$/PtBatchRenameConstants/DateCreatedSecondaryCombo=Date Created"
"$$$/PtBatchRenameConstants/DateFileModifiedSecondaryCombo=Date File Modified"
"$$$/PtBatchRenameConstants/DateTimePrimaryCombo=Date Time"
"$$$/PtBatchRenameConstants/ExposureBiasValueSecondaryCombo=Exposure Bias Value"
"$$$/PtBatchRenameConstants/ExposureTimeSecondaryCombo=Exposure Time"
"$$$/PtBatchRenameConstants/ExtensionSecondaryCombo=Extension"
"$$$/PtBatchRenameConstants/FiveDigitsThirdCombo=Five Digits"
"$$$/PtBatchRenameConstants/FocalLengthSecondaryCombo=Focal Length"
"$$$/PtBatchRenameConstants/FourDigitsThirdCombo=Four Digits"
"$$$/PtBatchRenameConstants/HHMMSSThirdCombo=HHMMSS"
"$$$/PtBatchRenameConstants/HHMMThirdCombo=HHMM"
"$$$/PtBatchRenameConstants/HeadlineSecondaryCombo=Headline"
"$$$/PtBatchRenameConstants/HeightSecondaryCombo=Height"
"$$$/PtBatchRenameConstants/ISORatingSecondaryCombo=ISO Rating"
"$$$/PtBatchRenameConstants/ImageUniqueIDSecondaryCombo=Image Unique ID"
"$$$/PtBatchRenameConstants/LensSecondaryCombo=Lens"
"$$$/PtBatchRenameConstants/LowerCaseSecondaryCombo=lowercase"
"$$$/PtBatchRenameConstants/LowerCaseThirdCombo=lowercase"
"$$$/PtBatchRenameConstants/MMDDYYThirdCombo=MMDDYY"
"$$$/PtBatchRenameConstants/MMDDYYYYThirdCombo=MMDDYYYY"
"$$$/PtBatchRenameConstants/MMThirdCombo=MM"
"$$$/PtBatchRenameConstants/MetadataPrimaryCombo=Metadata"
"$$$/PtBatchRenameConstants/MillisecondsCombo=Milliseconds"
"$$$/PtBatchRenameConstants/NamePlusExtensionSecondaryCombo=Name + Extension"
"$$$/PtBatchRenameConstants/NameSecondaryCombo=Name"
"$$$/PtBatchRenameConstants/NewExtensionPrimaryCombo=New Extension"
"$$$/PtBatchRenameConstants/NewExtensionPrimaryComboDefault=Type Extension"
"$$$/PtBatchRenameConstants/OneDigitThirdCombo=One Digit"
"$$$/PtBatchRenameConstants/OriginalCaseSecondaryCombo=Original Case"
"$$$/PtBatchRenameConstants/OriginalCaseThirdCombo=Original Case"
"$$$/PtBatchRenameConstants/PreservedFilenamePrimaryCombo=Preserved Filename"
"$$$/PtBatchRenameConstants/ResolutionSecondaryCombo=Resolution"
"$$$/PtBatchRenameConstants/SequenceLetterPrimaryCombo=Sequence Letter"
"$$$/PtBatchRenameConstants/SequenceNumberPrimaryCombo=Sequence Number"
"$$$/PtBatchRenameConstants/SixDigitsThirdCombo=Six Digits"
"$$$/PtBatchRenameConstants/TextPrimaryCombo=Text"
"$$$/PtBatchRenameConstants/TextPrimaryComboDefault=Type Text"
"$$$/PtBatchRenameConstants/ThreeDigitsThirdCombo=Three Digits"
"$$$/PtBatchRenameConstants/TitleSecondaryCombo=Title"
"$$$/PtBatchRenameConstants/TodaySecondaryCombo=Today"
"$$$/PtBatchRenameConstants/TwoDigitsThirdCombo=Two Digits"
"$$$/PtBatchRenameConstants/UpperCaseSecondaryCombo=UPPERCASE"
"$$$/PtBatchRenameConstants/UpperCaseThirdCombo=UPPERCASE"
"$$$/PtBatchRenameConstants/UrgencySecondaryCombo=Urgency"
"$$$/PtBatchRenameConstants/WhiteBalanceSecondaryCombo=White Balance"
"$$$/PtBatchRenameConstants/WidthSecondaryCombo=Width"
"$$$/PtBatchRenameConstants/YYMMDDThirdCombo=YYMMDD"
"$$$/PtBatchRenameConstants/YYThirdCombo=YY"
"$$$/PtBatchRenameConstants/YYYYMMDDThirdCombo=YYYYMMDD"
"$$$/PtBatchRenameConstants/YYYYThirdCombo=YYYY"
"$$$/PtBatchRenameConstants/YesterdaySecondaryCombo=Yesterday"
"$$$/PtBatchRenameDialog/ApertureValueF=f"
"$$$/PtBatchRenameDialog/BatchRenameTitle=Photo Downloader - Advanced Rename"
"$$$/PtBatchRenameDialog/BrowseButton=Browse..."
"$$$/PtBatchRenameDialog/BrowseLabel=Please select a destination folder..."
"$$$/PtBatchRenameDialog/CancelPB=Cancel"
"$$$/PtBatchRenameDialog/CompatibilityHeading=Compatibility:  "
"$$$/PtBatchRenameDialog/CompatibilityMacOS=Mac OS"
"$$$/PtBatchRenameDialog/CompatibilityUnix=Unix"
"$$$/PtBatchRenameDialog/CompatibilityWindows=Windows"
"$$$/PtBatchRenameDialog/CopyOtherFolderRB=Copy to other folder"
"$$$/PtBatchRenameDialog/CurrentFilenameNamePlaceholder=Current filename:"
"$$$/PtBatchRenameDialog/DestinationFolderGB=Destination Folder"
"$$$/PtBatchRenameDialog/ExposureBiasPlus=+"
"$$$/PtBatchRenameDialog/FilenameCurrentPlaceholder= file(s) will be renamed at the target place while importing"
"$$$/PtBatchRenameDialog/FocalLengthUnit=mm"
"$$$/PtBatchRenameDialog/LoadPresetPB=Load Preset..."
"$$$/PtBatchRenameDialog/MoveDifferentFolder=Move to other folder"
"$$$/PtBatchRenameDialog/NewFilenamesGBTitle=New Filenames"
"$$$/PtBatchRenameDialog/NewFilenamesplaceholder=New filename:"
"$$$/PtBatchRenameDialog/NoUrgency=None"
"$$$/PtBatchRenameDialog/NumberOfFileString=files will be renamed"
"$$$/PtBatchRenameDialog/OkPB=OK"
"$$$/PtBatchRenameDialog/OptionsGB=Options"
"$$$/PtBatchRenameDialog/PreviewGB=Preview"
"$$$/PtBatchRenameDialog/RenameSameFolderRB=Rename In Same folder"
"$$$/PtBatchRenameDialog/ResolutionUnit=ppi"
"$$$/PtBatchRenameDialog/SavePresetPB=Save Preset..."
"$$$/PtBatchRenameDialog/ShutterSpeedValueS=s"
"$$$/PtBatchRenameDialog/SlashMAC=/"
"$$$/PtBatchRenameDialog/Underscore=_"
"$$$/PtCMOXClient/TWAINPrefix=TWAIN-"
"$$$/PtCMOXClient/WIAPrefix=WIA-"
"$$$/PtColorMgmt/ACE_Error_BadAlignment=Data is not correctly byte aligned"
"$$$/PtColorMgmt/ACE_Error_BadConcat=Unable to concatenate transforms"
"$$$/PtColorMgmt/ACE_Error_BadDescription=Invalid profile description"
"$$$/PtColorMgmt/ACE_Error_BadMerge=Unable to merge transforms"
"$$$/PtColorMgmt/ACE_Error_BadProfile=Invalid profile"
"$$$/PtColorMgmt/ACE_Error_ColorSync=A problem using ColorSync"
"$$$/PtColorMgmt/ACE_Error_DiskIO=Disk I/O error"
"$$$/PtColorMgmt/ACE_Error_EOF=End of file error"
"$$$/PtColorMgmt/ACE_Error_FileLocked=File locked error"
"$$$/PtColorMgmt/ACE_Error_FileNotFound=File is missing from disk"
"$$$/PtColorMgmt/ACE_Error_General=Other internal ACE error"
"$$$/PtColorMgmt/ACE_Error_ICM=A problem using ICM"
"$$$/PtColorMgmt/ACE_Error_InvalidSettings=The color settings file is invalid"
"$$$/PtColorMgmt/ACE_Error_Memory=Out of memory"
"$$$/PtColorMgmt/ACE_Error_MissingKey=The color settings does not contain this key"
"$$$/PtColorMgmt/ACE_Error_MissingProfile=A profile was missing from the disk"
"$$$/PtColorMgmt/ACE_Error_ModifiedProfile=The profile on disk has been modified"
"$$$/PtColorMgmt/ACE_Error_NoASCII=String does not contain ASCII data"
"$$$/PtColorMgmt/ACE_Error_NoLocalized=String does not contain localized data"
"$$$/PtColorMgmt/ACE_Error_NoUnicode=String does not contain Unicode data"
"$$$/PtColorMgmt/ACE_Error_None=No error"
"$$$/PtColorMgmt/ACE_Error_NotImplemented=The function is not implemented (subsetted library)"
"$$$/PtColorMgmt/ACE_Error_Param=Bad parameters to an API call"
"$$$/PtColorMgmt/ACE_Error_ScratchFull=Client callback ran out of scratch space"
"$$$/PtColorMgmt/ACE_Error_SettingsVersion=The color settings file is an incompatible version"
"$$$/PtColorMgmt/ACE_Error_StackFull=Out of stack space"
"$$$/PtColorMgmt/ACE_Error_StringOverflow=String does not fit in supplied buffer"
"$$$/PtColorMgmt/ACE_Error_UnsupCMS=Unsupported CMS"
"$$$/PtColorMgmt/ACE_Error_UnsupOption=Unsupported ACE option"
"$$$/PtColorMgmt/ACE_Error_UnsupPacking=Unsupported packing code"
"$$$/PtColorMgmt/ACE_Error_UnsupProfile=Unsupported profile version"
"$$$/PtColorMgmt/ACE_Error_UnsupProfileCode=Unsupported profile code"
"$$$/PtColorMgmt/ACE_Error_UnsupQuery=Unsupported query code"
"$$$/PtColorMgmt/ACE_Error_UnsupSpace=Unsupported color space"
"$$$/PtColorMgmt/ACE_Error_UserAbort=The user aborted the operation"
"$$$/PtColorMgmt/ACE_Error_Version=Application and ACE library mismatch"
"$$$/PtColorMgmt/DefaultTransform=Cannot create WS-to-monitor transform"
"$$$/PtColorMgmt/DefaultWorkingSpace=Cannot get default working space profile"
"$$$/PtColorMgmt/InternalStringErr=Error making temp string from description"
"$$$/PtColorMgmt/MainMonitorProfile=Cannot get main monitor profile"
"$$$/PtColorMgmt/OptimizedTransform=Cannot create optimized WS-to-monitor transform"
"$$$/PtColorMgmt/ProfileDataErr=Error accessing profile data"
"$$$/PtColorMgmt/ProfileDataSize=Error accessing profile size"
"$$$/PtColorMgmt/ProfileDescErr1=Error getting profile description"
"$$$/PtColorMgmt/ProfileDescErr2=Error getting profile description string length"
"$$$/PtColorMgmt/ProfileDescErr3=Error getting profile description string chars"
"$$$/PtColorMgmt/ProfileFromData=Error making profile from buffer"
"$$$/PtColorMgmt/ProfileFromDesc=Error making profile from description"
"$$$/PtColorMgmt/TransformApplyErr=Error applying color transform"
"$$$/PtColorMgmt/TransformFromProfiles=Error making transform from profiles"
"$$$/PtColorMgmt/TransformOptimizedErr=Error creating optimized color transform"
"$$$/PtComponent/ACEInitErr=ACE failed to initialize"
"$$$/PtComponent/AGMInitErr=AGM failed to initialize"
"$$$/PtComponent/AREInitErr=ARE failed to initialize"
"$$$/PtComponent/AxeDOMInitErr=CAXE DOM failed to initialize"
"$$$/PtComponent/AxeParserInitErr=CAXE failed to initialize"
"$$$/PtComponent/BIBInitErr=Cannot Initialize BIB"
"$$$/PtComponent/CTInitErr=CoolType failed to initialize"
"$$$/PtComponent/SPInitErr1=SweetPea failed to initialize"
"$$$/PtComponent/SPInitErr2=SweetPea plugin startup failure"
"$$$/PtComponent/SVGRenderingEngineInitErr=CAXE failed to initialize"
"$$$/PtDateTimeUtil/Apple/DateFormatSpecifierWesternChristianYear=%1"
"$$$/PtDateTimeUtil/Apple/DateFormatSpecifierWesternFull=%m/%d/%Y"
"$$$/PtDateTimeUtil/Apple/DateFormatSpecifierWesternLong=%B %d, %Y"
"$$$/PtDateTimeUtil/Apple/DateFormatSpecifierWesternLongUnknownDay=%B ?, %Y"
"$$$/PtDateTimeUtil/Apple/DateFormatSpecifierWesternLongUnknownMonth=?, %Y"
"$$$/PtDateTimeUtil/Apple/DateFormatSpecifierWesternMLong=%B"
"$$$/PtDateTimeUtil/Apple/DateFormatSpecifierWesternMLongChristian=%B"
"$$$/PtDateTimeUtil/Apple/DateFormatSpecifierWesternMShort=%b"
"$$$/PtDateTimeUtil/Apple/DateFormatSpecifierWesternMShortChristian=%b"
"$$$/PtDateTimeUtil/Apple/DateFormatSpecifierWesternMonthDay=%b %d"
"$$$/PtDateTimeUtil/Apple/DateFormatSpecifierWesternMonthYear=%b %Y"
"$$$/PtDateTimeUtil/Apple/DateFormatSpecifierWesternSimple=%m/%d/%Y"
"$$$/PtDateTimeUtil/Apple/DateFormatSpecifierWesternSimpleYear=%Y"
"$$$/PtDateTimeUtil/Apple/DateFormatSpecifierWesternSimpleYearMonth=%m/%Y"
"$$$/PtDateTimeUtil/Apple/DateFormatSpecifierWesternTimelineTip=%b %d %Y"
"$$$/PtDateTimeUtil/Apple/DateFormatSpecifierWesternTimelineYear=%Y"
"$$$/PtDateTimeUtil/Apple/DateFormatSpecifierWesternTimelineYearParen=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierImperialChristianYear=%1JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierImperialFull=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierImperialLong=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierImperialLongUnknownDay=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierImperialLongUnknownMonth=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierImperialMLong=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierImperialMLongChristian=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierImperialMShort=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierImperialMShortChristian=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierImperialMonthDay=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierImperialMonthYear=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierImperialSimple=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierImperialSimpleYear=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierImperialSimpleYearMonth=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierImperialTimelineTip=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierImperialTimelineYear=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierImperialTimelineYearParen=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternChristianYear=%1"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternFull=M/d/yyyy"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternJChristianYear=%1JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternJFull=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternJLong=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternJLongUnknownDay=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternJLongUnknownMonth=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternJMLong=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternJMLongChristian=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternJMShort=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternJMShortChristian=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternJMonthDay=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternJMonthYear=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternJSimple=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternJSimpleYear=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternJSimpleYearMonth=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternJTimelineTip=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternJTimelineYear=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternJTimelineYearParen=JAPANESE ONLY"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternLong=MMMM d, yyyy"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternLongUnknownDay=MMMM ?, yyyy"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternLongUnknownMonth=?, yyyy"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternMLong=MMMM"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternMLongChristian=MMMM"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternMShort=MMM"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternMShortChristian=MMM"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternMonthDay=MMM d"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternMonthYear=MMM yyyy"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternSimple=M/d/yyyy"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternSimpleYear=yyyy"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternSimpleYearMonth=M/yyyy"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternTimelineTip=MMM d yyyy"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternTimelineYear=yyyy"
"$$$/PtDateTimeUtil/DateFormatSpecifierWesternTimelineYearParen=JAPANESE ONLY"
"$$$/PtDateTimeUtil/FirstImperialYearSymbolJAPANESEONLY=?"
"$$$/PtDateTimeUtil/MonthSymbolJAPANESEONLY=JAPANESEONLY"
"$$$/PtDateTimeUtil/TimestampFormat=yyyy-MM-dd-hhmm-ss"
"$$$/PtDateTimeUtil/YearSymbolJAPANESEONLY=JAPANESEONLY"
"$$$/PtDateTimeWidget/ClickTip=Click to edit date and time"
"$$$/PtDeleteProgress/WindowsTitle=Deleting - %1% Completed"
"$$$/PtDevInt/AcquireCanceledCaption=%1"
"$$$/PtDevInt/Camera=Camera:"
"$$$/PtDevInt/CameraOrScanner=Camera or Scanner:"
"$$$/PtDevInt/CannotCreateDirectory=Unable to Create Folder"
"$$$/PtDevInt/CheckDeviceError=A device error has occurred. Please check the connection."
"$$$/PtDevInt/DeviceError=Device Error"
"$$$/PtDevInt/DeviceErrorCheck=A device error has occurred. Please check connections and batteries."
"$$$/PtDevInt/GetPhotosFromCamera=Get Photos from Camera, Mobile Phone, or Card Reader"
"$$$/PtDevInt/GetPhotosFromCameraOrScanner=Get Photos from Camera or Scanner"
"$$$/PtDevInt/GetPhotosFromScanner=Get Photos from Scanner"
"$$$/PtDevInt/ImageAcquisitionCanceled=Import Canceled."
"$$$/PtDevInt/InvalidFile=Invalid File"
"$$$/PtDevInt/InvalidFileMessg=Failed to obtain files from the device. The file received from the device is invalid or not recognized."
"$$$/PtDevInt/InvalidFileSize=Large File Size"
"$$$/PtDevInt/InvalidFileSizeMssg=Failed to obtain files from the device. The file size exceeds the maximum size allowed. To decrease the file size, try reducing the image resolution or dimensions."
"$$$/PtDevInt/NoDeviceSelected=No Device Selected"
"$$$/PtDevInt/NoVolume=No Volume Available"
"$$$/PtDevInt/NoVolumeMsg=No Camera or Media card is connected at %1"
"$$$/PtDevInt/PleaseChooseDevice=Please Select a Device"
"$$$/PtDevInt/Scanner=Scanner:"
"$$$/PtDevInt/ScannerPaperJam=Paper is jammed in the scanner. Clear the paper jam and then try scanning again."
"$$$/PtDevInt/ScannerPaperJamCaption=%1"
"$$$/PtDevInt/ScannerTrayEmpty=There is no paper or media available for scanning."
"$$$/PtDevInt/ScannerTrayEmptyCaption=Paper Tray is Empty"
"$$$/PtDevInt/ScanningPhotos=Scanning Photos..."
"$$$/PtDevInt/SelectImages=Select Photos"
"$$$/PtDevInt/VendorUIFailedCaption=%1"
"$$$/PtEmailPanel/AolFormat=If using AOL, you must have AOL set as your default client for it to work properly with Photoshop Album Starter Edition."
"$$$/PtEmailPanel/AttachmentsTip=Attachments will be saved in a time-stamped subfolder within the specified folder."
"$$$/PtEmailPanel/Continue=Continue"
"$$$/PtEmailPanel/HotmailFormat=Hotmail may have problems with multiple attachments. If an error occurs, select the PDF Slideshow option to create a single attachment."
"$$$/PtEmailPanel/OutgoingEmailAttachments=Outgoing E-mail Attachments"
"$$$/PtEmailPanel/OutlookFormat=Format your Outlook messages as Plain Text or HTML to preserve attachments."
"$$$/PtEmailPanel/Tip=Tip"
"$$$/PtEulaDialog/Accept=&Accept"
"$$$/PtEulaDialog/Decline=&Decline"
"$$$/PtEulaDialog/MainGroupTitle=Language"
"$$$/PtEulaDialog/Message=Please choose the language that you would prefer to view the end user licence agreement."
"$$$/PtEulaDialog/Title=Adobe End User Licence Agreement"
"$$$/PtMainWindow/Close=Close"
"$$$/PtMainWindow/Maximize=Maximize"
"$$$/PtMainWindow/Minimize=Minimize"
"$$$/PtMainWindow/Restore=Restore"
"$$$/PtMediaGeneralInfoView/ChangeAudioAnnotation/AudioCaption=Record Audio Caption"
"$$$/PtMediaGeneralInfoView/ChangeAudioAnnotation/DuplicateFile=Reveal duplicate file in Explorer"
"$$$/PtMediaLabel/AudioNotPlayableCaption=Unable to load audio"
"$$$/PtMediaLabel/EditInProgress=Edit in Progress"
"$$$/PtMediaLabel/MissingAudio=The audio annotation for this item could not be located. Please clear the attachment and select another."
"$$$/PtMediaPlayer/ClearMenuItem=&Clear"
"$$$/PtMediaPlayer/CloseMenuItem=&Close"
"$$$/PtMediaPlayer/EditMenu=&Edit"
"$$$/PtMediaPlayer/FileMenu=&File"
"$$$/PtMediaPlayer/HelpMenu=&Help"
"$$$/PtMediaPlayer/HelpMenuItem=&Help"
"$$$/PtMediaPlayer/MovieNotPlayable=The selected file could not be played."
"$$$/PtMediaPlayer/TipCurrentPosition=Current Position"
"$$$/PtMediaPlayer/TipCurrentTime=Current Time"
"$$$/PtMediaPlayer/TipEnd=End"
"$$$/PtMediaPlayer/TipPause=Pause"
"$$$/PtMediaPlayer/TipPlay=Play"
"$$$/PtMediaPlayer/TipRecord=Record"
"$$$/PtMediaPlayer/TipStart=Start"
"$$$/PtMediaPlayer/TipStop=Stop"
"$$$/PtMediaPlayer/TipVolume=Volume"
"$$$/PtMediaPlayerDialog/ChooseWavOrMp3=Please choose a .wav or .mp3 file for this audio caption."
"$$$/PtMediaPlayerDialog/InvalidAudioFormatSelected=Incorrect audio file type selected"
"$$$/PtMenuHandlerPhotoBaskeGrid/ClearAll=Clear All"
"$$$/PtMenuHandlerPhotoBaskeGrid/ClearSelected=Clear Selected"
"$$$/PtMenuHandlerPhotoBaskeGrid/ClosePhotoBasket=Close"
"$$$/PtMenuHandlerPhotoBaskeGrid/SmallThumbnailsize=Small Thumbnail view"
"$$$/PtMenuHandlerQuickViewer/CheckAll=Check All"
"$$$/PtMenuHandlerQuickViewer/CheckSelected=Check Selected"
"$$$/PtMenuHandlerQuickViewer/RotateCCW=Rotate Left"
"$$$/PtMenuHandlerQuickViewer/RotateCW=Rotate Right"
"$$$/PtMenuHandlerQuickViewer/UncheckAll=Uncheck All"
"$$$/PtMenuHandlerQuickViewer/UncheckSelected=Uncheck Selected"
"$$$/PtMenus/BrowserError=Could not launch browser.  Please ensure that your browser is properly configured and try again."
"$$$/PtMenus/BrowserErrorCaption=Error Launching Browser"
"$$$/PtOkCancelHelpTrio/Help=Help"
"$$$/PtPhotoBasket/Add=&Add..."
"$$$/PtPhotoBasket/AddPhotoCaption=Add all Photos"
"$$$/PtPhotoBasket/AddToPhotoBasketTip=Add selected items to Photo Basket"
"$$$/PtPhotoBasket/Clear=&Clear Selected"
"$$$/PtPhotoBasket/ClearAll=&Clear All"
"$$$/PtPhotoBasket/ClearPhotosCaption=Clear"
"$$$/PtPhotoBasket/PhotoBasketWatermark=Photo Basket"
"$$$/PtPrintPanel/AddPhotosButtonCaption=Add Selected Photos"
"$$$/PtPrintPanel/AddPhotosDialogCaption=Add Photos"
"$$$/PtQuickTime/InitError1=Apple QuickTime could not be initialized."
"$$$/PtQuickTime/InitError2=\n\nPlease download the latest QuickTime installer from the following location:"
"$$$/PtQuickTime/InitError4=\n\n\n(NOTE: After installing QuickTime, relaunch the application to update movie thumbnails.)"
"$$$/PtQuickTime/InitErrorDS1=DirectX could not be initialized. Please be sure that it is installed on your system.\n\nYou can download the latest DirectX installer from:\n\nhttp://www.microsoft.com/directx"
"$$$/PtQuickTime/InitErrorDS2=Minimum required version of DirectX is 8.1 and you seem to have an older version installed. Some of the features like 'Instant Slideshow' may not work properly.\n\nYou can download the latest DirectX installer from:\n\nhttp://www.microsoft.com/directx"
"$$$/PtQuickTime/InitErrorDSReboot=DirectX is installed, but could not be initialized. Please reboot your system and then re-launch %1."
"$$$/PtQuickTime/QuickTimeURL=http://www.apple.com/quicktime/download"
"$$$/PtQuickViewer/APDDateFormatEuropean=dd/MM/yyyy"
"$$$/PtQuickViewer/APDDateFormatJapaneseOnly=yyyy/MM/dd"
"$$$/PtQuickViewer/APDDateFormatUS=MM/dd/yyyy"
"$$$/PtQuickViewer/AcquireCanceled=Import Canceled"
"$$$/PtQuickViewer/AcquireCanceledCaption=%1"
"$$$/PtQuickViewer/AdvancedDialog=Adva&nced Dialog"
"$$$/PtQuickViewer/AllFilesNotObtainedCaption=Files were Not Obtained from Device"
"$$$/PtQuickViewer/AllFilesNotObtainedMessg=Cannot obtain all files from this device. Please ensure that the device is connected properly, or that the battery is charged. The files that have been obtained till now will be sent to %1."
"$$$/PtQuickViewer/AllFilesNotObtainedMessgNoImport=%1 cannot obtain all files from this device. Please ensure that the device is connected properly, or that the battery is charged.\n\nFiles already copied to hard disk will be available at:\n\n%1"
"$$$/PtQuickViewer/AppSelectConfirm=Changes will be lost"
"$$$/PtQuickViewer/AppSelectWarningMessage=You have made changes to your current thumbnails. Switching Photo Downloader will cause all of these changes to be lost. Do you want to continue?"
"$$$/PtQuickViewer/AuthorMetadata=Creat&or:"
"$$$/PtQuickViewer/AuthorSummarySeparator=, "
"$$$/PtQuickViewer/AutoDownloadTip=Show Automatic Download tip"
"$$$/PtQuickViewer/AutoGroupSliderToolTip=For fine adjustments, use Ctrl+Shift+L / M"
"$$$/PtQuickViewer/AutoIngest/CopyTo=Copy To:"
"$$$/PtQuickViewer/AutoIngest/DialogCloseTimeLabel=Dialog will close in %1 seconds"
"$$$/PtQuickViewer/AutoIngest/StartDownload=Start Download"
"$$$/PtQuickViewer/AutoIngest/TimeLabel=Download will begin in %1 seconds"
"$$$/PtQuickViewer/AutomaticDownloadTipGenericMessage=Whenever any device is connected, Adobe Photo Downloader will automatically download files from the device. Default values found in Preferences will be used for downloading."
"$$$/PtQuickViewer/AutomaticDownloadTipMessage=Whenever %1 is connected, Adobe Photo Downloader will automatically download files from the device. Default values found in Preferences will be used for downloading."
"$$$/PtQuickViewer/AutomaticDownloadTipResetMessage=Automatic Download option can be reset from Preferences."
"$$$/PtQuickViewer/BasicTemplateText=Basic Metadata"
"$$$/PtQuickViewer/BatchRename=Advanced Rename..."
"$$$/PtQuickViewer/Browse=&Browse..."
"$$$/PtQuickViewer/Cancel=&Cancel"
"$$$/PtQuickViewer/CannotCreateSpecifiedFile=%1\n\nCannot create the specified file. The file name is invalid or you do not have the permission to save to the specified directory."
"$$$/PtQuickViewer/CannotCreateSpecifiedFolder=%1\n\nCannot create the specified folder. The folder name is invalid or you do not have the permission to save to the specified directory."
"$$$/PtQuickViewer/ChangesLostCaption=Changes will be lost"
"$$$/PtQuickViewer/ChangesLostMessg=You have made changes to your current thumbnails. Switching devices will cause all of these changes to be lost. Do you want to continue and switch devices?"
"$$$/PtQuickViewer/CheckAll=Check All"
"$$$/PtQuickViewer/Choose=&Choose..."
"$$$/PtQuickViewer/ConnectingToDevice=Connecting to device... Please wait."
"$$$/PtQuickViewer/CopyingFile=Copying File"
"$$$/PtQuickViewer/CopyingFilesFrom=From:"
"$$$/PtQuickViewer/CopyingFilesTo=To:"
"$$$/PtQuickViewer/CopyingFilesToMessage=Copying Files To:"
"$$$/PtQuickViewer/CopyrightMetadata=Co&pyright:"
"$$$/PtQuickViewer/CreateSubFolderLabel=&Create Subfolder(s):"
"$$$/PtQuickViewer/CreateSubFolderLabelHorizontal=&Create Subfolder(s):"
"$$$/PtQuickViewer/CreatingCustomGroupsAdvanced=< Creating Custom Groups... >"
"$$$/PtQuickViewer/CustomGroups=Custom Groups"
"$$$/PtQuickViewer/CustomGroupsAdvanced=Custom Groups(Advanced)"
"$$$/PtQuickViewer/CustomName=Custom Name"
"$$$/PtQuickViewer/CustomTextMessage=Enter custom name here"
"$$$/PtQuickViewer/DeviceNameWithAllDuplicates=%1 (%2 Duplicates)"
"$$$/PtQuickViewer/DeviceNameWithItems=%1 (%2 Files)"
"$$$/PtQuickViewer/DeviceNotAvailable=Failed to Connect"
"$$$/PtQuickViewer/DeviceNotAvailableMsg=%1\n\nThe device is not connected or is busy. Please connect the device and try again."
"$$$/PtQuickViewer/DoNotRename=Do not rename files"
"$$$/PtQuickViewer/DownloadAutomatically=Automatic Do&wnload"
"$$$/PtQuickViewer/DownloadNow=Start Download"
"$$$/PtQuickViewer/Example=Example: "
"$$$/PtQuickViewer/Exit=&Exit"
"$$$/PtQuickViewer/ExitCaption=Changes will be lost"
"$$$/PtQuickViewer/ExitMessg=Any changes done to thumbnails will be lost. Do you want to exit?"
"$$$/PtQuickViewer/FailedPluginLoadMessg=Failed to load plugins required to get media from devices."
"$$$/PtQuickViewer/FileCreationFailedCaption=File Cannot be Created"
"$$$/PtQuickViewer/FileInfo=Custom Metadata"
"$$$/PtQuickViewer/FilesNotObtainedCaption=Files were Not Obtained from Device"
"$$$/PtQuickViewer/FilesNotObtainedMessg=%1 cannot obtain files from this device. Please ensure that the device is connected properly, or that the battery is charged, and try again."
"$$$/PtQuickViewer/FilteredMediaNotFoundWatermark=All files found for the selected media type are duplicates.\nTo view duplicate files, select \"Show Duplicates\" from the toolbar.\n( The device contains %1 valid media file(s) )"
"$$$/PtQuickViewer/FolderCreationFailedCaption=Folder Cannot be Created"
"$$$/PtQuickViewer/Found=Found: %1"
"$$$/PtQuickViewer/GetPhoto=Get Photos"
"$$$/PtQuickViewer/GetPhotosLabel=G&et Photos from:"
"$$$/PtQuickViewer/GetThumbnailsFailure=Failed to Connect"
"$$$/PtQuickViewer/GetThumbnailsFailureMsg=%1\n\nFailed to obtain thumbnails from the device. The device is not connected or is busy."
"$$$/PtQuickViewer/GroupBoxMetadataLabel=Apply Metadata"
"$$$/PtQuickViewer/GroupFormatCustomName=Custom Name"
"$$$/PtQuickViewer/GroupFormatLabel=&Group Name:"
"$$$/PtQuickViewer/GroupFormatShotDateCustom_ddmm=Shot Date (dd%1mm) + Custom Name"
"$$$/PtQuickViewer/GroupFormatShotDateCustom_ddmmmyyyy=Shot Date(dd%1mmm%2yyyy) + Custom Name"
"$$$/PtQuickViewer/GroupFormatShotDateCustom_ddmmyy=Shot Date (dd%1mm%2yy) + Custom Name"
"$$$/PtQuickViewer/GroupFormatShotDateCustom_mmdd=Shot Date (mm%1dd) + Custom Name"
"$$$/PtQuickViewer/GroupFormatShotDateCustom_mmddyy=Shot Date (mm%1dd%2yy) + Custom Name"
"$$$/PtQuickViewer/GroupFormatShotDateCustom_mmmddyyyy=Shot Date (mmm%1dd%2yyyy) + Custom Name"
"$$$/PtQuickViewer/GroupFormatShotDateCustom_yyddmm=Shot Date (yy%1dd%2mm) + Custom Name"
"$$$/PtQuickViewer/GroupFormatShotDateCustom_yymmdd=Shot Date (yy%1mm%2dd) + Custom Name"
"$$$/PtQuickViewer/GroupFormatShotDateCustom_yyyyddmm=Shot Date (yyyy dd mm) + Custom Name"
"$$$/PtQuickViewer/GroupFormatShotDateCustom_yyyyddmmm=Shot Date (yyyy%1dd%2mmm) + Custom Name"
"$$$/PtQuickViewer/GroupFormatShotDateCustom_yyyymmdd=Shot Date (yyyy%1mm%2dd) + Custom Name"
"$$$/PtQuickViewer/GroupFormatShotDateCustom_yyyymmmdd=Shot Date (yyyy%1mmm%2dd) + Custom Name"
"$$$/PtQuickViewer/GroupFormatShotDate_ddmm=Shot Date (dd%1mm)"
"$$$/PtQuickViewer/GroupFormatShotDate_ddmmmyyyy=Shot Date (dd%1mmm%2yyyy)"
"$$$/PtQuickViewer/GroupFormatShotDate_ddmmyy=Shot Date (dd%1mm%2yy)"
"$$$/PtQuickViewer/GroupFormatShotDate_mmdd=Shot Date (mm%1dd)"
"$$$/PtQuickViewer/GroupFormatShotDate_mmddyy=Shot Date (mm%1dd%2yy)"
"$$$/PtQuickViewer/GroupFormatShotDate_mmmddyyyy=Shot Date (mmm%1dd%2yyyy)"
"$$$/PtQuickViewer/GroupFormatShotDate_yyddmm=Shot Date (yy%1dd%2mm)"
"$$$/PtQuickViewer/GroupFormatShotDate_yymmdd=Shot Date (yy%1mm%2dd)"
"$$$/PtQuickViewer/GroupFormatShotDate_yyyyddmm=Shot Date (yyyy dd mm)"
"$$$/PtQuickViewer/GroupFormatShotDate_yyyyddmmm=Shot Date (yyyy%1dd%2mmm)"
"$$$/PtQuickViewer/GroupFormatShotDate_yyyymmdd=Shot Date (yyyy%1mm%2dd)"
"$$$/PtQuickViewer/GroupFormatShotDate_yyyymmmdd=Shot Date (yyyy%1mmm%2dd)"
"$$$/PtQuickViewer/HideAudio=Hide Audio"
"$$$/PtQuickViewer/HideDuplicates=Hide Duplicates"
"$$$/PtQuickViewer/HideImages=Hide Images"
"$$$/PtQuickViewer/HideVideos=Hide Videos"
"$$$/PtQuickViewer/HyphenString=-"
"$$$/PtQuickViewer/ImageAcquisitionCanceled=Import Canceled"
"$$$/PtQuickViewer/ImportSettings=I&mport Settings >>"
"$$$/PtQuickViewer/InvalidDirectoryCaption=Cannot Write to Directory"
"$$$/PtQuickViewer/InvalidDirectoryMessg=Cannot write to the specified directory. Please choose a different directory."
"$$$/PtQuickViewer/InvalidFile=Invalid File"
"$$$/PtQuickViewer/InvalidFileMessg=Failed to obtain files from the device. The file received from the device is invalid or not recognized."
"$$$/PtQuickViewer/InvalidFileSizeCaption=%1"
"$$$/PtQuickViewer/InvalidFileSizeMessg=Failed to obtain files from the device. The file size exceeds the maximum size allowed. To decrease the file size, try reducing the image resolution or dimensions."
"$$$/PtQuickViewer/LargeThumbnailSize=Large Thumbnail Size"
"$$$/PtQuickViewer/LoadingDeviceList=Loading device list... Please wait."
"$$$/PtQuickViewer/LoadingThumbnails=%1 (Loading Thumbnails...)"
"$$$/PtQuickViewer/LowDiskSpace=Your system is low on disk space, and %1 could not obtain files from the device. Remove some files to free up disk space and try again."
"$$$/PtQuickViewer/LowDiskSpaceFailure=The primary destination folder is low on disk space, and could not obtain all files from the device. Please select a different folder or cleanup disk space and try again."
"$$$/PtQuickViewer/MaxAutoGroups=More groups"
"$$$/PtQuickViewer/MediaNotFoundWatermark=This device does not contain any supported media."
"$$$/PtQuickViewer/MetaDataTemplateLabel=&Template to Use:"
"$$$/PtQuickViewer/MetadataSummaryDefault=No Metadata Template Selected"
"$$$/PtQuickViewer/MinimalMode/ImportSettings=Import Settings"
"$$$/PtQuickViewer/MinimumAutoGroups=Less groups"
"$$$/PtQuickViewer/ModeSwitchCustomGroupWarningCaption=Changes will be lost"
"$$$/PtQuickViewer/ModeSwitchCustomGroupWarningMessage=Custom groups and its associated information will be lost, if you switch to Standard dialog. Do you want to continue?"
"$$$/PtQuickViewer/NoDeviceFound=No Device Found"
"$$$/PtQuickViewer/NoDeviceSelectedStatusText=No Device has been Selected"
"$$$/PtQuickViewer/NoDuplicates=No Duplicates"
"$$$/PtQuickViewer/NoFilesFound=No Valid Files Found"
"$$$/PtQuickViewer/NoFilteredMediaInSelectedFoldersWatermark=The selected folder(s) does not contain files which match the selected filtering criteria."
"$$$/PtQuickViewer/NoFilteredMediaSelectedWatermark=No media selected, or the device does not contain files that match the selected filtering criteria."
"$$$/PtQuickViewer/NoMediaInSelectedFoldersWatermark=The selected folder(s) does not contain any supported media."
"$$$/PtQuickViewer/NoMediaSelectedWatermark=No media selected, or the device does not contain any supported media."
"$$$/PtQuickViewer/NoMediaTypesSelected=To view files on device, select the desired \"Show\" button from the toolbar.\n( The device contains %1 valid media file(s) )"
"$$$/PtQuickViewer/NoNewFiles=No New Files Found"
"$$$/PtQuickViewer/NoPhotosForImport=There are no files to import."
"$$$/PtQuickViewer/NoPhotosForImportCaption=No Files for Import"
"$$$/PtQuickViewer/NoPhotosForImportSelectAllAdvance=No files have been selected. Do you want to get all of the displayed files?"
"$$$/PtQuickViewer/NoPhotosForImportSelectAllCaption=No Files Selected"
"$$$/PtQuickViewer/NoPhotosForImportSelectAllStandard=No files have been selected. Do you want to get all files from the device?"
"$$$/PtQuickViewer/NoTemplateText=None"
"$$$/PtQuickViewer/NoValidAudioFiles=No valid Audio files"
"$$$/PtQuickViewer/NoValidImageFiles=No valid Image files"
"$$$/PtQuickViewer/NoValidVideoFiles=No valid Video files"
"$$$/PtQuickViewer/NokiaAsia=Asia: <a href=\"NOKIA_ASIA\">%1</a>"
"$$$/PtQuickViewer/NokiaAsiaURL=www.nokia-asia.com/pcsuite"
"$$$/PtQuickViewer/NokiaEurope=Europe: <a href=\"NOKIA_EUROPE\">%1</a>"
"$$$/PtQuickViewer/NokiaEuropeURL=www.nokia.com/pcsuite"
"$$$/PtQuickViewer/NokiaUSA=USA: <a href=\"NOKIA_US\">%1</a>"
"$$$/PtQuickViewer/NokiaUSAURL=www.nokiausa.com/pcsuite"
"$$$/PtQuickViewer/None=None"
"$$$/PtQuickViewer/NoneDetected=<None Detected>"
"$$$/PtQuickViewer/NumberOfGroupsToolTip=Number of groups"
"$$$/PtQuickViewer/PCSuiteRequired=To get photos from Nokia phones, Nokia PC Suite 6.5 or later is required. Please download and install it from one of the Nokia web sites."
"$$$/PtQuickViewer/PhotoDownloader= - Photo Downloader"
"$$$/PtQuickViewer/PleaseSelectDeviceWatermark=Please select a device to get media."
"$$$/PtQuickViewer/PreserveFileName=Preserve Current &Filename in XMP"
"$$$/PtQuickViewer/Refresh=< Refresh List >"
"$$$/PtQuickViewer/RenameFiles=&Rename Files:"
"$$$/PtQuickViewer/RenameFilesHorizontal=&Rename Files:"
"$$$/PtQuickViewer/RenameSeparator= + "
"$$$/PtQuickViewer/Retry=&Retry"
"$$$/PtQuickViewer/RightBraceString=)"
"$$$/PtQuickViewer/RotateCCW=Rotate Left"
"$$$/PtQuickViewer/RotateCW=Rotate Right"
"$$$/PtQuickViewer/RotateSkip=Your selection includes one or more files, which cannot be rotated. Audio and video files will be skipped."
"$$$/PtQuickViewer/RotateSkipCaption=Warning"
"$$$/PtQuickViewer/SameAsGroupCustomName=Same as Group's Custom Name"
"$$$/PtQuickViewer/SameAsSubFolderName=Same as Subfolder Name"
"$$$/PtQuickViewer/SaveOptions=Save Options"
"$$$/PtQuickViewer/ScannerPaperJam=Paper is jammed in the scanner. Clear the paper jam and then try scanning again."
"$$$/PtQuickViewer/ScannerPaperJamCaption=%1"
"$$$/PtQuickViewer/ScannerTrayEmpty=There is no paper or media available for scanning."
"$$$/PtQuickViewer/ScannerTrayEmptyCaption=Paper Tray is Empty"
"$$$/PtQuickViewer/SearchingMedia=Searching for media... Please wait.    "
"$$$/PtQuickViewer/SelectADevice=-- Select a Device --"
"$$$/PtQuickViewer/SelectDirToStoreImages=Select directory to store files"
"$$$/PtQuickViewer/SemiColonString=;"
"$$$/PtQuickViewer/SendingPhotos=Sending to application... Please Wait."
"$$$/PtQuickViewer/ShotDate=Shot Date"
"$$$/PtQuickViewer/ShotDateWCustomName_yyyyddmm=Shot Date (yyyy dd mm) + Custom Name"
"$$$/PtQuickViewer/ShotDate_ddmm=Shot Date (dd%1mm)"
"$$$/PtQuickViewer/ShotDate_ddmmmyyyy=Shot Date (dd%1mmm%2yyyy)"
"$$$/PtQuickViewer/ShotDate_ddmmyy=Shot Date (dd%1mm%2yy)"
"$$$/PtQuickViewer/ShotDate_mmdd=Shot Date (mm%1dd)"
"$$$/PtQuickViewer/ShotDate_mmddyy=Shot Date (mm%1dd%2yy)"
"$$$/PtQuickViewer/ShotDate_mmmddyyyy=Shot Date (mmm%1dd%2yyyy)"
"$$$/PtQuickViewer/ShotDate_yyddmm=Shot Date (yy%1dd%2mm)"
"$$$/PtQuickViewer/ShotDate_yymmdd=Shot Date (yy%1mm%2dd)"
"$$$/PtQuickViewer/ShotDate_yyyyddmm=Shot Date (yyyy dd mm)"
"$$$/PtQuickViewer/ShotDate_yyyyddmmm=Shot Date (yyyy%1dd%2mmm)"
"$$$/PtQuickViewer/ShotDate_yyyymmdd=Shot Date (yyyy%1mm%2dd)"
"$$$/PtQuickViewer/ShotDate_yyyymmmdd=Shot Date (yyyy%1mmm%2dd)"
"$$$/PtQuickViewer/Show=Show: "
"$$$/PtQuickViewer/ShowAudio=Show Audio"
"$$$/PtQuickViewer/ShowDuplicates=Show Duplicates"
"$$$/PtQuickViewer/ShowImages=Show Images"
"$$$/PtQuickViewer/ShowVideos=Show Videos"
"$$$/PtQuickViewer/SmallThumbnailSize=Small Thumbnail Size"
"$$$/PtQuickViewer/StandardDialog=Sta&ndard Dialog"
"$$$/PtQuickViewer/StatusTextExclude=%1 Files Displayed (%2 Selected"
"$$$/PtQuickViewer/StatusTextSingleItem=%1 Files Selected %2"
"$$$/PtQuickViewer/StatusTextSingleItemAdvance=%1 File Displayed (%2 Selected"
"$$$/PtQuickViewer/StatusTextSingleItemDplicate=%1 File Selected %2 (%3 Duplicates Excluded)"
"$$$/PtQuickViewer/StatusTextSingleItemDuplicate=%1 Files Selected %2 (%3 Duplicates Excluded)"
"$$$/PtQuickViewer/StatusTextSingleItemStandard=%1 File Selected %2"
"$$$/PtQuickViewer/StepOneMessage=Source"
"$$$/PtQuickViewer/StepTwoMessage=Location:"
"$$$/PtQuickViewer/StepTwoMessageHorizontal=Location:"
"$$$/PtQuickViewer/StoppedCopyingMessgText=Stopped copying files to hard disk.\n\nFiles already copied to hard disk will be available at:\n\n%1\n\nDo you want to continue and import these files into %2?"
"$$$/PtQuickViewer/StoppedCopyingMessgTextNoImport=Stopped copying files to hard disk.\n\nFiles already copied to hard disk will be available at:\n\n%1"
"$$$/PtQuickViewer/Subfolder=subfolder"
"$$$/PtQuickViewer/Subfolders=subfolders"
"$$$/PtQuickViewer/SwitchApp=&Switch to..."
"$$$/PtQuickViewer/SwitchHelp=He&lp"
"$$$/PtQuickViewer/TodayDate_yyyyddmm=Today's Date (yyyy dd mm)"
"$$$/PtQuickViewer/TodayDate_yyyymmdd=Today's Date (yyyy%1mm%2dd)"
"$$$/PtQuickViewer/UnCheckAll=UnCheck All"
"$$$/PtQuickViewer/UnKnownDate= (Unknown Dates)"
"$$$/PtQuickViewer/UnKnownDate/WithSpecifier=%1(Unknown Dates)"
"$$$/PtQuickViewer/Upload=Upload"
"$$$/PtQuickviewer/DuplicatesSelectedMessage=The files you have selected for import already exist in your catalog, and hence cannot be brought into %1. However, the files have been copied to your hard disk and can be located at:\n\n%2"
"$$$/PtQuickviewer/UnableToSendPhotos=Files cannot be sent to %1 as the application failed to launch."
"$$$/PtQuickviewer/UnableToSendPhotosAppBusy=Files cannot be sent to %1 as the application is currently busy. Please close any open dialog in the application and try again."
"$$$/PtSelectMobileFolderDialog/Caption=Select Folders"
"$$$/PtSelectMobileFolderDialog/Name=Name"
"$$$/PtSelectMobileFolderDialog/SelectFolderCaption=Select a Folder"
"$$$/PtSelectMobileFolderDialog/SelectFolderMessg=Atleast one folder selection is required to get files from device. Please select a folder."
"$$$/PtSelectMobileFolderDialog/SelectFoldersMessage=Select Folders to View Media"
"$$$/PtShiftTimeDialog/Ahead=Ahead"
"$$$/PtShiftTimeDialog/Back=Back"
"$$$/PtShiftTimeDialog/Hours=Hours"
"$$$/PtShiftTimeDialog/TimeZoneAdjust=Time Zone Adjust"
"$$$/PtUtil/Bytes= Bytes"
"$$$/PtUtil/FullyUnknownDate=?"
"$$$/PtUtil/GB=GB"
"$$$/PtUtil/KB=KB"
"$$$/PtUtil/MB=MB"
"$$$/PtUtil/Size=Size: "
"$$$/PtUtil/UnknownDay=?"
"$$$/PtUtil/UnknownMonth=???"
"$$$/PtVScrollAPDGridView/CloseBanner=Close"
"$$$/PtVScrollAPDGridView/DuplicateFolderTip=A Group with this name already exists."
"$$$/PtVScrollAPDGridView/EnterCustomNameTip=Click here to create a group name"
"$$$/PtVScrollAPDGridView/Items= Item(s)"
"$$$/PtVScrollAPDGridView/OpenBanner=Open"
"$$$/PtVScrollAPDGridView/UnknownDate=Unknown Date"
"$$$/PtVScrollAPDGridView/UnknownDateRange=Unknown Date Range"
"$$$/PtVScrollAPDGridView/UnknownRange=Unknown Range"
"$$$/PtWebBrowser/SaveAudioCaption=Would you like to save this new audio caption?"
"$$$/PtZString/3DGName=Adobe Atmosphere 3&D Gallery"
"$$$/PtZString/3DGNameWithPronoun=an Adobe Atmosphere 3D Gallery"
"$$$/PtZString/Browse=Browse..."
"$$$/PtZString/Cancel=Cancel"
"$$$/PtZString/Caption=Caption:"
"$$$/PtZString/Continue=Continue"
"$$$/PtZString/CreationName=Creation Name:"
"$$$/PtZString/Delete=Delete"
"$$$/PtZString/DontShowAgain=Don't Show Again"
"$$$/PtZString/EditEllipsis=Edit..."
"$$$/PtZString/ErrorOpeningDB=Open Catalog"
"$$$/PtZString/New=New"
"$$$/PtZString/NewEllipsis=New..."
"$$$/PtZString/No=&No"
"$$$/PtZString/OK=OK"
"$$$/PtZString/SelectAll=Select All"
"$$$/PtZString/SelectNone=Select None"
"$$$/PtZString/Stop=Stop"
"$$$/PtZString/WPGName=&Web Photo Gallery"
"$$$/PtZString/WPGNameWithPronoun=a Web Photo Gallery"
"$$$/PtZString/WizardName=Creations Wizard"
"$$$/PtZString/Workspace=&Workspace"
"$$$/PtZString/Yes=&Yes"
"$$$/ScalableThumbs/ClickHereToAddCaption=Click here to add caption"
"$$$/Tagging/InCollections=In Collections:"
"$$$/Tagging/TagsAttached=Tags Attached:"
"$$$/VideoControls/Play=Play"
"$$$/VideoControls/SetPosterFrame=Set as Poster Frame"
"$$$/VideoControls/Stop=Stop"
"$$$/main/AppNameLong=Adobe Photo Downloader"
"$$$/main/AppNameLongTrial=Adobe Photo Downloader"
"$$$/main/AppNameShort=Photoshop Album"
"$$$/main/ColorMgmtErrorCaption=Color Mgmt Error"
"$$$/main/FatalErrorMessage= has encountered a problem and needs to close. We are sorry for the inconvenience.\n\nError code: %1\nAddress: %2"
"$$$/main/FatalErrorTitle=Fatal Error"
"$$$/main/GeneralErrorCaption=Internal Error"
"$$$/main/InternalErrorCaption=Internal Error"
"$$$/main/MissingFilesMessage=Adobe Photoshop Album cannot start or continue because the file %1 could not be found. Please reinstall."
"$$$/main/SystemErrorCaption1=Memory Error"
"$$$/main/SystemErrorCaption2=System Error"
"$$$/main/SystemErrorMessage1=Out of Memory"
